Warning about legacy extension and Bitdefender not being capatible with future MacOS

I keep getting messages from my mac that the bitdefender will no longer be compatible with my mac due to using a legacy system, kernels, that are found to be susceptible to attacks and not safe. What are Bitdefenders plans to update their system?

Here is one of the messages I have received from Apple: Legacy system extensions and the apps that rely on them continue to work today. But now is a good time to contact the developer to learn whether an updated version of their software is available or planned. The developer can also explain how to remove or disable the extension, and the consequences of doing so.

Technical details for developers are available in Deprecated Kernel Extensions and System Extension Alternatives.

Thoughts?

Comments

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file